RubyGems Navigation menu

newrelic_api 1.2.4

Use this gem to access New Relic application information via a REST api

版本列表:

  1. 1.2.4 - May 24, 2012 (17.5 KB)
  2. 1.2.3 - October 07, 2011 (16.0 KB)
  3. 1.2.2 - October 06, 2011 (16.5 KB)
  4. 1.2.1 - September 07, 2011 (16.0 KB)
  5. 1.1.1 - September 06, 2011 (16.0 KB)

Development 依赖关系 (9):

  • bundler ~> 1.0.0
  • ci_reporter = 1.6.0
  • jeweler ~> 1.5.2
  • logging >= 0
  • rails = 3.0.7
  • rcov >= 0
  • rdiscount >= 0
  • rdoc >= 3.3
  • shoulda ~> 2.11.0
  • 所有者:

    作者:

    • New Relic

    SHA 256 checksum:

    05779fb9a82837be84f30fc4518623ea940fc19ac3e63184b4f4b92a600c7872

    下载总次数 287,956

    这个版本 272,183

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: